CREATE TABLE mow_nalpatouq_mrslt_dyd (
    RULE_ID            NUMBER(18, 0),
    QTA_PLAN_ID2       NUMBER(18, 0),
    QUOTA_PLAN_ID      NUMBER(18, 0),
    QUOTA_PLAN_NAME    VARCHAR2(400),
    RULE_ID            NUMBER(18, 0),
    QTA_PLAN_ID2       NUMBER(18, 0),
    QUOTA_PLAN_ID      NUMBER(18, 0),
    QUOTA_PLAN_NAME    VARCHAR2(400)
);
